# translation of plasma_applet_calculator.po to Thai
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Thanomsub Noppaburana <donga.nb@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_calculator\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-04 10:32+0100\n"
"PO-Revision-Date: 2008-07-20 00:47+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga.nb@gmail.com>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: calculator.cpp:117
msgctxt "The = button of the calculator"
msgid "="
msgstr ""

#: calculator.cpp:126
msgctxt "The + button of the calculator"
msgid "+"
msgstr ""

#: calculator.cpp:135
msgctxt "The − button of the calculator"
msgid "−"
msgstr ""

#: calculator.cpp:144
msgctxt "The × button of the calculator"
msgid "×"
msgstr ""

#: calculator.cpp:153
msgctxt "The ∕ button of the calculator"
msgid "∕"
msgstr ""

#: calculator.cpp:163
msgctxt "The C button of the calculator"
msgid "C"
msgstr ""

#: calculator.cpp:172
msgctxt "The AC button of the calculator"
msgid "AC"
msgstr ""

#: calculator.cpp:188
msgid "Copy"
msgstr "คัดลอก"

#: calculator.cpp:192
msgid "Paste"
msgstr "วาง"

#: calculator.cpp:437
msgid "ERROR"
msgstr "ผิดพลาด"

#: calculator.cpp:515
#, fuzzy
#| msgid "ERROR: DIV BY O"
msgid "ERROR: DIV BY 0"
msgstr "ผิดพลาด: ถูกหารด้วย O"
